ul.tabs {
	padding-top: 1em;
	padding-left: 2em;
	padding-bottom: 0.5em;
	background: #ecfcf3;
}
ul.tabs li {
	display: inline;
	margin-right: 0.25em;
	padding: 0.5em 1em;
	border-left: 1px solid #9ab2a4;
	background: #f9f9f9 url(../images/tabs/tab_selected_background_grey.gif) top right;
}
ul.tabs li.selected {
	background: #ffffff url(../images/tabs/tab_selected_background.gif) top right;
	border-bottom: solid 1px #ffffff;
}
ul.tabs li a {
	text-decoration: none;
}
ul.tabs li a:hover {
	color: #242625;
}
ul.tabs li.selected a {
	font-weight: bold;
}
div.tabs_content {
	clear: both;
	padding-top: 1em;
	border-top: 1px solid #9ab2a4;
}
